Page MenuHomePhabricator

Move view related code into separate directory
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
ResolvedAddshore
ResolvedAddshore
InvalidNone
DeclinedNone
ResolvedTobi_WMDE_SW
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedJeroenDeDauw
ResolvedJeroenDeDauw
InvalidNone
OpenNone
DeclinedNone
Resolvedthiemowmde
ResolvedAddshore
ResolvedJanZerebecki
ResolvedJeroenDeDauw
ResolvedAddshore
DeclinedNone
OpenNone
ResolvedAddshore
ResolvedAddshore
Resolvedadrianheine

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Medium.
Tobi_WMDE_SW updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 24 2015, 2:07 PM
Tobi_WMDE_SW renamed this task from Move view related code into separate repository to Move view related code into separate directory.Mar 24 2015, 2:12 PM
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW closed this task as Resolved.Apr 1 2015, 2:59 PM
Tobi_WMDE_SW claimed this task.
Tobi_WMDE_SW reassigned this task from Tobi_WMDE_SW to adrianheine.
Tobi_WMDE_SW moved this task from Review to Done on the § Wikidata-Sprint-2015-03-24 board.